Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
EXPANDED_CHOICE Struct Reference

List of all members.

## Public Attributes

VIABLE_CHOICE | Choice
float | ChunkCertainty [MAX_NUM_CHUNKS]
UNICHAR_ID | ChunkClass [MAX_NUM_CHUNKS]

## Detailed Description

Definition at line 52 of file stopper.cpp.

## Member Data Documentation

VIABLE_CHOICE EXPANDED_CHOICE::Choice

Definition at line 54 of file stopper.cpp.

float EXPANDED_CHOICE::ChunkCertainty[MAX_NUM_CHUNKS]

Definition at line 55 of file stopper.cpp.

UNICHAR_ID EXPANDED_CHOICE::ChunkClass[MAX_NUM_CHUNKS]

Definition at line 56 of file stopper.cpp.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/dict/stopper.cpp